cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sylvain Wallez <sylvain.wal...@anyware-tech.com>
Subject I18nTransformer : differences between 2.1 and 2.0
Date Wed, 13 Aug 2003 16:15:18 GMT
Hi mates,

I'm currently porting an i18nized application from 2.0 to 2.1 and hit an 
incompatible change due to the namespace change between the two versions.

Browsing the docs, I can't see any change in the i18n markup. The 
changes seem only to be in the component's configuration which now 
accept several catalogues.

Did I miss some other important changes (I mean incompatible ones) ?

If not, why doesn't this transformer accept a "legacy" mode with the old 
namespace and configuration ? This would allow for immediate back 
compatibility.

If this makes sense, I'm volunteering for this.

Sylvain

-- 
Sylvain Wallez                                  Anyware Technologies
http://www.apache.org/~sylvain           http://www.anyware-tech.com
{ XML, Java, Cocoon, OpenSource }*{ Training, Consulting, Projects }
Orixo, the opensource XML business alliance  -  http://www.orixo.com



Mime
View raw message